.elementor-432 .elementor-element.elementor-element-7a15d89 {
    margin-top: 0px;
    margin-bottom: 0px;
    padding: 0px 40px 0px 40px;
}

.elementor-432 .elementor-element.elementor-element-86e054e>.elementor-element-populated {
    margin: 0px 0px 0px 0px;
    --e-column-margin-right: 0px;
    --e-column-margin-left: 0px;
    padding: 0px 0px 0px 0px;
}

.elementor-432 .elementor-element.elementor-element-f935fc0>.elementor-element-populated {
    margin: 0px 0px 0px 0px;
    --e-column-margin-right: 0px;
    --e-column-margin-left: 0px;
    padding: 0px 0px 0px 40px;
}

.elementor-432 .elementor-element.elementor-element-bfc7d20>.elementor-widget-container {
    margin: 0px 0px 0px 0px;
    padding: 0px 0px 0px 0px;
}

.elementor-432 .elementor-element.elementor-element-ae494b8>.elementor-container {
    min-height: 770px;
}

.elementor-432 .elementor-element.elementor-element-ae494b8 {
    transition: background 0.3s, border 0.3s, border-radius 0.3s, box-shadow 0.3s;
    margin-top: 103px;
 margin-bottom: 50px;
    padding: 0px 40px 0px 40px;
}

.elementor-432 .elementor-element.elementor-element-ae494b8>.elementor-background-overlay {
    transition: background 0.3s, border-radius 0.3s, opacity 0.3s;
}

.elementor-bc-flex-widget .elementor-432 .elementor-element.elementor-element-8aa3b56.elementor-column .elementor-widget-wrap {
    align-items: center;
}

.elementor-432 .elementor-element.elementor-element-8aa3b56.elementor-column.elementor-element[data-element_type="column"]>.elementor-widget-wrap.elementor-element-populated {
    align-content: center;
    align-items: center;
}

.elementor-432 .elementor-element.elementor-element-8aa3b56.elementor-column>.elementor-widget-wrap {
    justify-content: center;
}

.elementor-432 .elementor-element.elementor-element-8aa3b56>.elementor-element-populated {
    margin: 0px 0px 0px 0px;
    --e-column-margin-right: 0px;
    --e-column-margin-left: 0px;
    padding: 0px 0px 0px 0px;
}

.elementor-432 .elementor-element.elementor-element-3aad0cd>.elementor-container {
    min-height: 770px;
}

.elementor-432 .elementor-element.elementor-element-3aad0cd {
    margin-top: 0px;
    margin-bottom: 0px;
    padding: 0px 0px 0px 0px;
}

.elementor-bc-flex-widget .elementor-432 .elementor-element.elementor-element-a99a05f.elementor-column .elementor-widget-wrap {
    align-items: center;
}

.elementor-432 .elementor-element.elementor-element-a99a05f.elementor-column.elementor-element[data-element_type="column"]>.elementor-widget-wrap.elementor-element-populated {
    align-content: center;
    align-items: center;
}

.elementor-432 .elementor-element.elementor-element-a99a05f.elementor-column>.elementor-widget-wrap {
    justify-content: center;
}

.elementor-432 .elementor-element.elementor-element-a99a05f>.elementor-element-populated {
    margin: 0px 0px 0px 0px;
    --e-column-margin-right: 0px;
    --e-column-margin-left: 0px;
    padding: 0px 0px 0px 0px;
}

.elementor-432 .elementor-element.elementor-element-5eee51c>.elementor-widget-container {
    margin: 0px 0px 0px 0px;
    padding: 0px 0px 0px 0px;
}

.elementor-432 .elementor-element.elementor-element-556d4f6>.elementor-widget-container {
    margin: 0px 0px 0px 0px;
    padding: 0px 0px 0px 0px;
}

.elementor-432 .elementor-element.elementor-element-556d4f6 {
    width: auto;
    max-width: auto;
}

.elementor-432 .elementor-element.elementor-element-6b98a29
{
  margin-top: 0px;
  margin-bottom: 0px;
  padding: 40px 40px 0px 40px;
  background: #fff;
  margin-top: 40px;
}
.elementor-432 .elementor-element.elementor-element-d85329c>.elementor-element-populated {
    margin: 0px 0px 0px 0px;
    --e-column-margin-right: 0px;
    --e-column-margin-left: 0px;
    padding: 0px 40px 0px 0px;
}

.elementor-432 .elementor-element.elementor-element-d34c152>.elementor-widget-container {
    margin: 0px 0px 0px 0px;
    padding: 0px 0px 0px 0px;
}

.elementor-432 .elementor-element.elementor-element-a3c6ae4>.elementor-element-populated {
    margin: 0px 0px 0px 0px;
    --e-column-margin-right: 0px;
    --e-column-margin-left: 0px;
    padding: 0px 0px 0px 0px;
}

.elementor-432 .elementor-element.elementor-element-2147482 {
    margin-top: 103px;
    margin-bottom: 138px;
    padding: 0px 40px 0px 40px;
}

.elementor-432 .elementor-element.elementor-element-aefbfad>.elementor-element-populated {
    margin: 0px 0px 0px 0px;
    --e-column-margin-right: 0px;
    --e-column-margin-left: 0px;
    padding: 0px 0px 0px 0px;
}

.elementor-432 .elementor-element.elementor-element-d03150d>.elementor-element-populated {
    margin: 0px 0px 0px 0px;
    --e-column-margin-right: 0px;
    --e-column-margin-left: 0px;
    padding: 0px 0px 0px 40px;
}

.elementor-432 .elementor-element.elementor-element-db06aa3>.elementor-widget-container {
    margin: 0px 0px 0px 0px;
    padding: 0px 0px 0px 0px;
}

.elementor-432 .elementor-element.elementor-element-21ca50f {
    transition: background 0.3s, border 0.3s, border-radius 0.3s, box-shadow 0.3s;
    margin-top: 15px;
    margin-bottom: 0px;
    padding: 0px 0px 0px 0px;
}

.elementor-432 .elementor-element.elementor-element-21ca50f>.elementor-background-overlay {
    transition: background 0.3s, border-radius 0.3s, opacity 0.3s;
}

.elementor-432 .elementor-element.elementor-element-1eee7a9>.elementor-element-populated {
    margin: 0px 0px 0px 0px;
    --e-column-margin-right: 0px;
    --e-column-margin-left: 0px;
    padding: 0px 0px 0px 0px;
}

.elementor-432 .elementor-element.elementor-element-7de1d68>.elementor-widget-container {
    margin: 0px 0px 0px 0px;
    padding: 0px 0px 0px 0px;
}

.elementor-432 .elementor-element.elementor-element-37a7f1c>.elementor-container {
    min-height: 240px;
}

.elementor-432 .elementor-element.elementor-element-37a7f1c:not(.elementor-motion-effects-element-type-background),
.elementor-432 .elementor-element.elementor-element-37a7f1c>.elementor-motion-effects-container>.elementor-motion-effects-layer {
    background-color: #F5F4ED;
}

.elementor-432 .elementor-element.elementor-element-37a7f1c {
    transition: background 0.3s, border 0.3s, border-radius 0.3s, box-shadow 0.3s;
    margin-top: -10px;
    margin-bottom: 0px;
}

.elementor-432 .elementor-element.elementor-element-37a7f1c>.elementor-background-overlay {
    transition: background 0.3s, border-radius 0.3s, opacity 0.3s;
}

.elementor-432 .elementor-element.elementor-element-3f1a249.elementor-column>.elementor-widget-wrap {
    justify-content: center;
}

.elementor-432 .elementor-element.elementor-element-3f1a249>.elementor-element-populated {
    margin: 0px 0px 0px 0px;
    --e-column-margin-right: 0px;
    --e-column-margin-left: 0px;
    padding: 0px 0px 0px 0px;
}

.elementor-432 .elementor-element.elementor-element-3f2f926 {
    text-align: center;
    color: #4E4E4E;
}

.elementor-432 .elementor-element.elementor-element-3f2f926>.elementor-widget-container {
    margin: 0px 0px 0px 0px;
    padding: 0px 0px 0px 0px;
}

.elementor-bc-flex-widget .elementor-432 .elementor-element.elementor-element-779cf6e.elementor-column .elementor-widget-wrap {
    align-items: center;
}

.elementor-432 .elementor-element.elementor-element-779cf6e.elementor-column.elementor-element[data-element_type="column"]>.elementor-widget-wrap.elementor-element-populated {
    align-content: center;
    align-items: center;
}

.elementor-432 .elementor-element.elementor-element-779cf6e.elementor-column>.elementor-widget-wrap {
    justify-content: center;
}

.elementor-432 .elementor-element.elementor-element-779cf6e>.elementor-element-populated {
    margin: 0px 0px 0px 0px;
    --e-column-margin-right: 0px;
    --e-column-margin-left: 0px;
    padding: 0px 0px 0px 0px;
}

.elementor-432 .elementor-element.elementor-element-75712c7>.elementor-widget-container {
    margin: 0px 0px 0px 0px;
    padding: 0px 0px 0px 0px;
}

.elementor-bc-flex-widget .elementor-432 .elementor-element.elementor-element-3d9af21.elementor-column .elementor-widget-wrap {
    align-items: center;
}

.elementor-432 .elementor-element.elementor-element-3d9af21.elementor-column.elementor-element[data-element_type="column"]>.elementor-widget-wrap.elementor-element-populated {
    align-content: center;
    align-items: center;
}

.elementor-432 .elementor-element.elementor-element-3d9af21.elementor-column>.elementor-widget-wrap {
    justify-content: center;
}

.elementor-432 .elementor-element.elementor-element-3d9af21>.elementor-element-populated {
    margin: 0px 0px 0px 0px;
    --e-column-margin-right: 0px;
    --e-column-margin-left: 0px;
    padding: 0px 0px 0px 0px;
}

.elementor-432 .elementor-element.elementor-element-c2c2b0a {
    padding: 0px 50px 0px 0px;
}

.elementor-bc-flex-widget .elementor-432 .elementor-element.elementor-element-5a13c54.elementor-column .elementor-widget-wrap {
    align-items: center;
}

.elementor-432 .elementor-element.elementor-element-5a13c54.elementor-column.elementor-element[data-element_type="column"]>.elementor-widget-wrap.elementor-element-populated {
    align-content: center;
    align-items: center;
}

.elementor-432 .elementor-element.elementor-element-5a13c54.elementor-column>.elementor-widget-wrap {
    justify-content: flex-end;
}

.elementor-432 .elementor-element.elementor-element-5a13c54>.elementor-element-populated {
    margin: 0px 0px 0px 0px;
    --e-column-margin-right: 0px;
    --e-column-margin-left: 0px;
    padding: 0px 0px 0px 0px;
}

.elementor-432 .elementor-element.elementor-element-15ee071>.elementor-widget-container {
    margin: 0px 0px 0px 0px;
    padding: 0px 0px 0px 0px;
}

.elementor-432 .elementor-element.elementor-element-15ee071 {
    width: auto;
    max-width: auto;
}

.elementor-bc-flex-widget .elementor-432 .elementor-element.elementor-element-f29d897.elementor-column .elementor-widget-wrap {
    align-items: center;
}

.elementor-432 .elementor-element.elementor-element-f29d897.elementor-column.elementor-element[data-element_type="column"]>.elementor-widget-wrap.elementor-element-populated {
    align-content: center;
    align-items: center;
}

.elementor-432 .elementor-element.elementor-element-f29d897.elementor-column>.elementor-widget-wrap {
    justify-content: center;
}

.elementor-432 .elementor-element.elementor-element-f29d897>.elementor-element-populated {
    margin: 0px 0px 0px 0px;
    --e-column-margin-right: 0px;
    --e-column-margin-left: 0px;
    padding: 0px 0px 0px 0px;
}

.elementor-432 .elementor-element.elementor-element-152627e>.elementor-widget-container {
    margin: 0px 0px 0px 0px;
    padding: 0px 0px 0px 0px;
}

.elementor-432 .elementor-element.elementor-element-152627e {
    width: auto;
    max-width: auto;
}

.elementor-bc-flex-widget .elementor-432 .elementor-element.elementor-element-8b69fed.elementor-column .elementor-widget-wrap {
    align-items: center;
}

.elementor-432 .elementor-element.elementor-element-8b69fed.elementor-column.elementor-element[data-element_type="column"]>.elementor-widget-wrap.elementor-element-populated {
    align-content: center;
    align-items: center;
}

.elementor-432 .elementor-element.elementor-element-8b69fed.elementor-column>.elementor-widget-wrap {
    justify-content: flex-start;
}

.elementor-432 .elementor-element.elementor-element-8b69fed>.elementor-element-populated {
    margin: 0px 0px 0px 0px;
    --e-column-margin-right: 0px;
    --e-column-margin-left: 0px;
    padding: 0px 0px 0px 0px;
}

.elementor-432 .elementor-element.elementor-element-a31ade7>.elementor-widget-container {
    margin: 0px 0px 0px 0px;
    padding: 0px 0px 0px 0px;
}

.elementor-432 .elementor-element.elementor-element-a31ade7 {
    width: auto;
    max-width: auto;
}

@media(min-width:768px) {
    .elementor-432 .elementor-element.elementor-element-5a13c54 {
        width: 37.862%;
    }
    .elementor-432 .elementor-element.elementor-element-f29d897 {
        width: 21.408%;
    }
    .elementor-432 .elementor-element.elementor-element-8b69fed {
        width: 40%;
    }
}

@media(max-width:1024px) and (min-width:768px) {
    .elementor-432 .elementor-element.elementor-element-86e054e {
        width: 100%;
    }
    .elementor-432 .elementor-element.elementor-element-f935fc0 {
        width: 100%;
    }
    .elementor-432 .elementor-element.elementor-element-d85329c {
        width: 100%;
    }
    .elementor-432 .elementor-element.elementor-element-a3c6ae4 {
        width: 100%;
    }
    .elementor-432 .elementor-element.elementor-element-aefbfad {
        width: 100%;
    }
    .elementor-432 .elementor-element.elementor-element-d03150d {
        width: 100%;
    }
    .elementor-432 .elementor-element.elementor-element-3f1a249 {
        width: 100%;
    }
    .elementor-432 .elementor-element.elementor-element-779cf6e {
        width: 100%;
    }
    .elementor-432 .elementor-element.elementor-element-3d9af21 {
        width: 100%;
    }
    .elementor-432 .elementor-element.elementor-element-5a13c54 {
        width: 44%;
    }
    .elementor-432 .elementor-element.elementor-element-f29d897 {
        width: 15%;
    }
}

@media(max-width:1440px) {
    .elementor-432 .elementor-element.elementor-element-c2c2b0a {
        padding: 0px 0px 0px 0px;
    }
    .elementor-432 .elementor-element.elementor-element-5a13c54>.elementor-element-populated {
        padding: 0px 10px 0px 0px;
    }
    .elementor-432 .elementor-element.elementor-element-f29d897>.elementor-element-populated {
        padding: 0px 10px 0px 0px;
    }
}

@media(max-width:1024px) {
    .elementor-432 .elementor-element.elementor-element-7a15d89 {
        margin-top: 110px;
        margin-bottom: 0px;
    }
    .elementor-432 .elementor-element.elementor-element-f935fc0>.elementor-element-populated {
        margin: 100px 0px 0px 0px;
        --e-column-margin-right: 0px;
        --e-column-margin-left: 0px;
        padding: 0px 0px 0px 0px;
    }
    .elementor-432 .elementor-element.elementor-element-d85329c>.elementor-element-populated {
        padding: 0px 0px 0px 0px;
    }
    .elementor-432 .elementor-element.elementor-element-a3c6ae4>.elementor-element-populated {
        margin: 100px 0px 0px 0px;
        --e-column-margin-right: 0px;
        --e-column-margin-left: 0px;
    }
    .elementor-432 .elementor-element.elementor-element-d03150d>.elementor-element-populated {
        margin: 100px 0px 0px 0px;
        --e-column-margin-right: 0px;
        --e-column-margin-left: 0px;
        padding: 0px 0px 0px 0px;
    }
    .elementor-432 .elementor-element.elementor-element-37a7f1c {
        padding: 16px 0px 0px 0px;
    }
    .elementor-432 .elementor-element.elementor-element-3f1a249>.elementor-element-populated {
        margin: 0px 0px -10px 0px;
        --e-column-margin-right: 0px;
        --e-column-margin-left: 0px;
        padding: 0px 0px 0px 0px;
    }
    .elementor-432 .elementor-element.elementor-element-779cf6e>.elementor-element-populated {
        margin: -55px 0px 0px 0px;
        --e-column-margin-right: 0px;
        --e-column-margin-left: 0px;
    }
    .elementor-432 .elementor-element.elementor-element-75712c7>.elementor-widget-container {
        margin: 0px 0px 0px 0px;
    }
    .elementor-432 .elementor-element.elementor-element-3d9af21>.elementor-element-populated {
        margin: -30px 0px 0px 0px;
        --e-column-margin-right: 0px;
        --e-column-margin-left: 0px;
    }
    .elementor-432 .elementor-element.elementor-element-c2c2b0a {
        margin-top: -56px;
        margin-bottom: -0px;
        padding: 0px 0px 0px 0px;
    }
    .elementor-432 .elementor-element.elementor-element-5a13c54>.elementor-element-populated {
        padding: 0px 0px 0px 0px;
    }
    .elementor-432 .elementor-element.elementor-element-f29d897>.elementor-element-populated {
        padding: 0px 0px 0px 0px;
    }
}

@media(max-width:767px) {
    .elementor-432 .elementor-element.elementor-element-7a15d89 {
        margin-top: 2px;
        margin-bottom: 0px;
    }
    .elementor-432 .elementor-element.elementor-element-f935fc0>.elementor-element-populated {
        margin: 040px 0px 0px 0px;
        --e-column-margin-right: 0px;
        --e-column-margin-left: 0px;
    }
    .elementor-432 .elementor-element.elementor-element-ae494b8 {
        margin-top: 73px;
        margin-bottom: 0px;
    }
    .elementor-432 .elementor-element.elementor-element-6b98a29 {
        margin-top: 0px;
        margin-bottom: 0px;
        padding: 40px 40px 0px 40px;
    }
    .elementor-432 .elementor-element.elementor-element-a3c6ae4>.elementor-element-populated {
        margin: 40px 0px 0px 0px;
        --e-column-margin-right: 0px;
        --e-column-margin-left: 0px;
    }
    .elementor-432 .elementor-element.elementor-element-2147482 {
        margin-top: 40px;
        margin-bottom: 0px;
    }
    .mcatering-contact-form-7 h6
    {
        font-size: 17px;
    }
    .elementor-432 .elementor-element.elementor-element-d03150d>.elementor-element-populated {
        margin: 40px 0px 0px 0px;
        --e-column-margin-right: 0px;
        --e-column-margin-left: 0px;
    }
    .elementor-432 .elementor-element.elementor-element-21ca50f {
        margin-top: 65px;
        margin-bottom: 0px;
    }
    .elementor-432 .elementor-element.elementor-element-37a7f1c {
        margin-top: -10px;
        margin-bottom: 0px;
        padding: 0px 0px 23px 0px;
    }
    .elementor-432 .elementor-element.elementor-element-3f1a249>.elementor-element-populated {
        margin: 54px 0px 0px 0px;
        --e-column-margin-right: 0px;
        --e-column-margin-left: 0px;
    }
    .elementor-432 .elementor-element.elementor-element-3f2f926>.elementor-widget-container {
        margin: 0px 0px 0px 0px;
        padding: 0px 0px 0px 0px;
    }
    .elementor-432 .elementor-element.elementor-element-779cf6e>.elementor-element-populated {
        margin: 3px 0px 0px 0px;
        --e-column-margin-right: 0px;
        --e-column-margin-left: 0px;
    }
    .elementor-432 .elementor-element.elementor-element-c2c2b0a {
        margin-top: 30px;
        margin-bottom: 35px;
    }
    .elementor-432 .elementor-element.elementor-element-5a13c54.elementor-column>.elementor-widget-wrap {
        justify-content: center;
    }
    .elementor-432 .elementor-element.elementor-element-15ee071>.elementor-widget-container {
        margin: 0px 0px 0px 0px;
        padding: 0px 0px 0px 0px;
    }
    .elementor-432 .elementor-element.elementor-element-f29d897>.elementor-element-populated {
        margin: -16px 0px 0px 0px;
        --e-column-margin-right: 0px;
        --e-column-margin-left: 0px;
    }
    .elementor-432 .elementor-element.elementor-element-8b69fed.elementor-column>.elementor-widget-wrap {
        justify-content: center;
    }
    .elementor-432 .elementor-element.elementor-element-8b69fed>.elementor-element-populated {
        margin: -16px 0px 0px 0px;
        --e-column-margin-right: 0px;
        --e-column-margin-left: 0px;
    }
}